@media (max-width: 767px) {
.face-center{width:200px;}
#uye_giris{width:90%;}
.x-7{display:none !important;}
#song th{display:block;}
#song .mila{display:none;}
#song .max{padding:10;}
}

 /* sm */
@media (min-width: 768px) {
.face-center{width:200px;}
#uye_giris{width:400px;}
#song th{display:block;}
#song .mila{display:none;}
#song .max{padding:10;}
}

 /* md */
@media (min-width: 992px) {
.face-center{width:600px;}
#uye_giris{width:400px;}
#song th{display:table-cell;}
#song .mila{display:block;}
#song .max{padding:0;}
}


.mail {
min-width:140px !important;
}


h1,h2,h3,h4,h5{
font-family:'Hind', sans-serif;
}

.form-control input{
width:100%;
}

h1{
color:#000;
font-weight:bold;
font-size:24px;
letter-spacing:1px;
}

h2{
color:#000;
font-weight:bold;
font-size:17px;
letter-spacing:1px;
}

h3{
color:#000;
font-weight:700;
font-size:15px;
}

span.sosyal_yazi{
font-family:'Hind', sans-serif;
letter-spacing:0px;
font-size:20px;
font-weight:300;
color:#494949;
letter-spacing:1px;
}

#line{
border:solid 2px #cccccc;
border-radius:8px;
}


.all-button3{
padding: 9px;
min-height: 40px !important;
height: 40px;
display: inline-block;
color:white;
padding-left:20px;
padding-right:30px;	
font-weight:500;
font-size:15px;
width:150px;
}

#f_icon{
  background: #334d7e;
  }
  
#g_icon{
background:#b94035;
}
#m_icon{
background:#c89950;
}

#f_icon, #g_icon, #m_icon{
  padding: 10px;
  position: relative;
  left: 9px;
  top: 3px;
  color: white;
  font-size: 20px;
    width: 40px;
}


.all-button3.google {
  background: #db4c3f;
}
.all-button3.facebook {
  background: #3d5b96;
}
.all-button3.mail {
  background: #e5af5b;
}

p.vs{
  font-family: -webkit-body;
  font-style: italic;
  font-weight: bold;
  font-size: 25px;
}

.title_line {
  color: #999999;
  border-top: 1px solid;
  display: inline-block;
  width: 31%;
  border-radius: 5px;
  position: relative;
  top: -4px;
  margin-left: 9px;
  margin-right: 9px;
}



span.yeliz{
float:left;
font-weight:bold;
font-family:'Hind', sans-serif;
font-size:16px;
}

.form-control{
  border-radius:0px;
  border: 1px solid #ccc;
  height:40px;
    padding-left: 7px;
}

div#popover711449{
  top: -20px;
  left: 207.546875px;
  display: block;
  border-radius: 0px;}


#btnn{
  width:100%;
  border: 2px solid #ccc;
  border-radius: 0px;
  background-color: #3f5cab;
  color: white;
  font-family: hind;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  height:40px;
  }
  
span#linee {
  width: 70%;
}


span.alt_yazi {
  font-size: 20px;
  font-family: 'Hind', sans-serif;
  letter-spacing: 1px;
  color: #000;
  text-decoration: underline;
}

.all-button3.facebook:hover {
color:white;
text-decoration: none;
}

.all-button3.google:hover {
color:white;
text-decoration: none;
}

.all-button3.mail:hover {
color:white;
text-decoration: none; 
}

span.alt_yazi a {
  color: 000;
}

span.alt_yazi a:hover {
  color: #3f5cab;
}


label#forumm {
  position: absolute;
  top: -20px;
  font-size: 16px;
  font-family: hind;

}

#btnne{
  border: 2px solid #ccc;
  border-radius: 0px;
  background-color: #3f5cab;
  color: white;
  font-family: hind;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  height:40px;}

  
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 16px;
  font-family: hind;
  
}


#s_img{
  padding: 12px;
  padding-left: 20px;

}

#s_baslik{
  padding-top: 30px;
}

#form_control {
  width: 46%;
    border: 1px solid #ccc;
}
#select_s{
padding-top:30px;
padding-left:32px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: transparent;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th { background-color: transparent; }

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{border-top:none;}

#rainbow{
font-weight:400;
font-size:15px;
letter-spacing:1px;}

.s_fiyat{
font-size:18px;
font-weight:300;
color:#000000;
font-family:hind;
}


.axe{
  float: right;
  padding-right: 20px;
}

#basak{ 
  background: #ededed;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  margin-top: 20px;
  }
  
  
.seyyah{
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #767676;
}

.girls{float:right;
font-size:15px;
font-weight:300;
color:#000000;
font-family:hind;}

.neo{font-size:15px;
font-weight:300;
color:#000000;
font-family:hind;}

#lineef{color: #999999;
  border-top: 2px solid;
  display: inline-block;
  width: 25px !important;
  border-radius: 5px;
  position: relative;
  top: 7px;
  margin-left: 9px;
  margin-right: 9px;
  width: 26%;
  float:right;}
  
#urunlist td{padding:15px !important;}
 
th.mila{
background:#EAEAEA !important;
  padding: 0px !important;
}

th.step{
padding-top:18px !important;
background-color: rgb(63, 92, 171)  !important;
padding-left: 5px !important;
  padding: 0px !important;
  color:white;
  letter-spacing:1px;
  font-family:hind;
}

th.max{
padding-top:10px !important;
background-color: #EAEAEA !important;
letter-spacing:1px;
font-family:hind;
padding-left:10px !important;
}

.x-7{padding:0px !important;}	 

.mila{padding:0 !important;width:25px;}

.all-button2{cursor:pointer;}

#sisko{
  background: #ededed;
  padding:20px;
  padding-top:0px;
}

#kargo{
  font-size: 15px;
  font-family: 'hind', sans-serif;
  letter-spacing: 2px;
  color: #414141;
}

.nav-tabs>li {
  float: left;		  
  margin-bottom: 0px;
}
hr.eren {
  margin-top: 15px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

.nav-tabs {
  border-bottom: 5px solid #3F5CAB;
}

.genius{padding-top:7px;}

.pinar{
  background-color: rgb(237, 237, 237);
  padding: 15px;
  padding-top: 6px;
  padding-bottom: 6px;
   text-align: center;
  }
  
.taksit{  font-family: hind;
  font-weight: 600;
  font-size: 14px;
  text-align:center;}
  
  
.new_bow{  padding-top: 16px;
  padding-bottom: 10px;
  padding-left: 5px;}
  

.hover-arrow{display:none;}
.arrow{display:block;}


.active .hover-arrow{display:block;}
.active .arrow{display:none;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #FFF;
  cursor: default;
  background-color: #3F5CAB;
  border-bottom-color: #ddd;
    font-family: hind;
	  border-radius: 0px;
}

.nav-tabs>li>a {
  margin-right: 4px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  color: black;
  background-color: rgb(237, 237, 237);
  font-family: hind;
    border-radius: 0px;
}

.noc{
  text-align: center;
  font-size: 12.58px;
  letter-spacing: 1px;
  font-family: hind;
  font-weight: 600;
}


.navbg{
border:1px solid #aaa;
font-size:16px;
padding:10px;
padding-left:10px;
}



.bnone{border:none;}

.nav-tabs>li {
    min-width: 120px !important;
}